<?php
global $lang;

$lang['UAM_restricTitle'] = 'Restriction des inscriptions';
$lang['UAM_restricTitle_d'] = '
- Sensibilité à la casse<br>
- Exclusion de caractères dans les noms d\'utilisateurs<br>
- Renforcement des mots de passe<br>
- Exclusion des domaines de messagerie<br>
...
';
$lang['UAM_confirmTitle'] = 'Confirmation et validation des inscriptions';
$lang['UAM_confirmTitle_d'] = '
- Génération d\'email d\'information<br>
- Génération d\'email de confirmation d\'inscription<br>
- Affectation automatique de groupe ou statut<br>
- Limitation du délai de validation<br>
- Génération d\'email de rappel<br>
...
';
$lang['UAM_miscTitle'] = 'Suivi des inscrits et fonctions diverses';
$lang['UAM_miscTitle_d'] = '
- Gestion des visiteurs fantômes<br>
- Suivi des visiteurs inscrits<br>
- Pseudo obligatoire sur commentaire pour les visiteurs<br>
...
';
$lang['UAM_casenTitle'] = 'Sensibilité à la casse des noms d\'utilisateurs';
$lang['UAM_casenTitle_d'] = 'Par défaut, Piwigo est insensible à la casse : majuscules et minuscules sont considérées comme des lettres différentes dans les noms choisis par les utilisateurs à l\'inscription. Ainsi, &quot;Toto&quot;,  &quot;toto&quot; et &quot;TOTO&quot; peuvent être 3 utilisateurs différents.<br><br>
L\'activation de cette option permet de considérer toutes les versions de casse de &quot;toto&quot; comme un seul utilisateur. Si &quot;toto&quot; existe déjà, la création d\'un nouvel utilisateur &quot;ToTo&quot; sera refusée.<br><br>
<b style=&quot;color: red;&quot;>Attention : Cette option est sans effet sur les noms d\'utilisateurs créés préalablement à son activation.</b>';
$lang['UAM_carexcTitle'] = 'Exclusion de caractères dans les noms d\'utilisateurs';
$lang['UAM_carexcTitle_d'] = 'Il peut être intéressant d\'interdire certains caractères dans les noms d\'utilisateurs (exemple : refuser les logins contenant un &quot;@&quot;). Cette option permet d\'exclure les caractères, ou suite de caractères, indésirables.<br>NB: l\'option permet également d\'exclure des mots complets.
<br><br>
<b style=&quot;color: red;&quot;>Attention : Cette option est sans effet sur les noms d\'utilisateurs créés préalablement à son activation.</b>';
$lang['UAM_passwTitle'] = 'Renforcement de la sécurité des mots de passe';
$lang['UAM_passwTitle_d'] = 'L\'activation de cette option rend obligatoire la saisie d\'un mot de passe  à l\'inscription, et oblige le mot de passe choisi par le visiteur à répondre à un niveau minimum de complexité. Si ce seuil n\'est pas atteint, le score réalisé et le score minimum à atteindre sont affichés, ainsi que des recommandations pour augmenter la valeur de ce score.<br><br>
Un champ de test permet de mesurer la complexité d\'un mot de passe, et peut permettre de se faire une idée du score à définir pour une complexité personnalisée.<br><br>
NB: Le score d\'un mot de passe est calculé en fonction de plusieurs paramètres : longueur, types de caractères utilisés (lettres, chiffres, majuscules, minuscules, caractères spéciaux). Un score inférieur à 100 est considéré comme faible; de 100 à 500, la complexité est dans la moyenne; au-delà de 500, la sécurité est excellente.';
$lang['UAM_passwtestTitle'] = 'Tester la complexité d\'un mot de passe';
$lang['UAM_passwtestTitle_d'] = 'Saisir le mot de passe à tester puis cliquer sur le bouton &quot;Calcul du score&quot; pour afficher le score calculé.';
$lang['UAM_passwadmTitle'] = 'Renforcement des mots de passe pour les admins';
$lang['UAM_passwadmTitle_d'] = 'Un administrateur peut créer un compte d\'utilisateur avec ou sans application de la règle de calcul de complexité.<br><br>
A noter : Si l\'utilisateur du compte ainsi créé désire changer de mot de passe et que le renforcement des mots de passe pour les utilisateurs est actif, il sera soumis à la règle configurée.';
$lang['UAM_mailexcTitle'] = 'Exclusion des domaines de messagerie';
$lang['UAM_mailexcTitle_d'] = 'Par défaut, Piwigo accepte toutes les adresses de messagerie au format xxx@yyy.zz. L\'activation de cette option permet d\'exclure certains domaines selon le format : @[nom_du_domaine].[extension_du_domaine].<br><br>
Exemples :<br>
@hotmail.com -> exclusion des adresses *@hotmail.com<br>
@hotmail -> exclusion de toutes les adresses *@hotmail*';
$lang['UAM_infomailTitle'] = 'Email d\'information';
$lang['UAM_infomailTitle_d'] = 'Cette option permet d\'automatiser l\'envoi d\'un email d\'information à un utilisateur lorsqu\'il s\'inscrit ou lorsqu\'il modifie son mot de passe ou son adresse de messagerie dans son profil.<br>
Le contenu du message envoyé est composé d\'une partie personnalisable permettant d\'introduire un petit texte d\'accueil et d\'une partie fixe indiquant le login, mot de passe et adresse email de l\'utilisateur.';
$lang['UAM_infotxtTitle'] = 'Personnalisation de l\'email d\'information';
$lang['UAM_infotxtTitle_d'] = 'Saisissez ici le texte d\'introduction que vous souhaitez faire apparaitre dans l\'email d\'information.<br>
Pour une utilisation multi-langues, vous pouvez utiliser les balises [lang] du plugin Extended Description si celui-ci est actif.<br><br>
<b style=&quot;color: red;&quot;>La modification du texte n\'est possible QUE si l\'option &quot;Email d\'information&quot; est activée.</b>';
$lang['UAM_confirmmailTitle'] = 'Confirmation d\'inscription';
$lang['UAM_confirmmailTitle_d'] = 'Cette option permet d\'obliger un utilisateur qui s\'inscrit à valider son inscription en cliquant sur un lien reçu dans un email envoyé au moment de son inscription.<br><br>
L\'email est composé d\'une partie personnalisable permettant d\'introduire un petit texte d\'accueil et d\'une partie fixe comportant le lien d\'activation qui est généré à partir d\'une clef aléatoire que l\'on peut éventuellement régénérer via l\'onglet &quot;Suivi des validations&quot;.<br><br>
Cette option s\'emploie généralement avec  l\'attribution automatique de groupe et/ou de statuts. Par exemple, un utilisateur qui n\'a pas validé son inscription sera versé dans un groupe d\'utilisateurs spécifique (comportant ou non des restrictions sur la galerie) alors qu\'un utilisateur qui a validé son inscription sera versé dans un groupe &quot;normal&quot;
';
$lang['UAM_confirmtxtTitle'] = 'Personnalisation de l\'email de confirmation';
$lang['UAM_confirmtxtTitle_d'] = 'Saisissez ici le texte d\'introduction que vous souhaitez faire apparaitre dans l\'email de confirmation d\'inscription.<br>
Pour une utilisation multi-langues, vous pouvez utiliser les balises [lang] du plugin Extended Description si celui-ci est actif.<br><br>
<b style=&quot;color: red;&quot;>La modification du texte n\'est possible QUE si l\'option &quot;Confirmation d\'inscription&quot; est activée.</b>';
$lang['UAM_confirmgrpTitle'] = 'Groupes de validation';
$lang['UAM_confirmgrpTitle_d'] = '<b style=&quot;color: red;&quot;>ATTENTION : L\'utilisation des groupes de validation nécessite que vous ayez créé au moins un groupe d\'utilisateurs et qu\'il soit défini &quot;par défaut&quot; dans la gestion des groupes d\'utilisateurs de Piwigo.</b><br><br>
Les groupes de validation sont à utiliser conjointement avec l\'option &quot;Confirmation d\'inscription&quot;';
$lang['UAM_confirmstatTitle'] = 'Statuts de validation';
$lang['UAM_confirmstatTitle_d'] = '<b style=&quot;color: red;&quot;>ATTENTION : L\'utilisation des statuts de validation nécessite que vous ayez conservé l\'utilisateur &quot;Guest&quot; pour le paramétrage par défaut (modèle) pour les nouveaux inscrits. A noter : Vous pouvez définir n\'importe quel autre utilisateur comme modèle pour les nouveaux inscrits. Reportez-vous à la documentation de Piwigo pour plus de détails.</b><br><br>
Les groupes de validation sont à utiliser conjointement avec l\'option &quot;Confirmation d\'inscription&quot;';
$lang['UAM_validationlimitTitle'] = 'Délai de validation limité';
$lang['UAM_validationlimitTitle_d'] = 'Cette option, permet de limiter la durée de validité des clef de validation envoyées par email aux nouveaux inscrits. Les visiteurs qui s\'inscriront auront x jours de délai pour valider leur inscription. Passé ce délai, le lien de validation sera expiré.<br><br>
Cette option est à utiliser conjointement avec l\'option &quot;Confirmation d\'inscription&quot;';
$lang['UAM_remailTitle'] = 'Rappel des inscrits non validés';
$lang['UAM_remailTitle_d'] = 'Cette option permet d\'envoyer un email de rappel aux utilisateurs inscrits mais n\'ayant pas validé leur inscription dans les temps. Elle fonctionne donc conjointement avec l\'option &quot;Confirmation d\'inscription&quot;<br><br>
2 types d\'email peuvent être envoyés : Avec ou sans régénération de la clef de validation. En fonction du cas, le contenu  des emails peut être personnalisé.<br><br>
Reportez-vous à l\'onglet &quot;Suivi des validations&quot;.';
$lang['UAM_remailtxt1Title'] = 'Message de rappel avec regénération de clé';
$lang['UAM_remailtxt1Title_d'] = 'Saisissez ici le texte d\'introduction que vous souhaitez faire apparaitre dans l\'email de rappel, en plus de la clef de validation régénérée.<br><br>
Si laissé vide, le mail de rappel ne comportera que le lien de validation. Il est donc vivement conseillé de saisir un petit texte explicatif. (NB : Le texte pré-renseigné à l\'installation du plugin est donné à titre d\'exemple)<br><br>
Pour une utilisation multi-langues, vous pouvez utiliser les balises [lang] du plugin Extended Description si celui-ci est actif.<br><br>
<b style=&quot;color: red;&quot;>La modification du texte n\'est possible QUE si l\'option &quot;Rappel des inscrits non validés&quot; est activée.</b>';
$lang['UAM_remailtxt2Title'] = 'Message de rappel sans regénération de clé';
$lang['UAM_remailtxt2Title_d'] = 'Saisissez ici le texte d\'introduction que vous souhaitez faire apparaitre dans l\'email de rappel, sans la clef de validation régénérée.<br><br>
Si laissé vide, le mail de rappel sera vide. Il est donc vivement conseillé de saisir un petit texte explicatif. (NB : Le texte pré-renseigné à l\'installation du plugin est donné à titre d\'exemple)<br><br>
Pour une utilisation multi-langues, vous pouvez utiliser les balises [lang] du plugin Extended Description si celui-ci est actif.<br><br>
<b style=&quot;color: red;&quot;>La modification du texte n\'est possible QUE si l\'option &quot;Rappel des inscrits non validés&quot; est activée.</b>';
$lang['UAM_ghosttrackerTitle'] = 'Gestion des visiteurs fantômes';
$lang['UAM_ghosttrackerTitle_d'] = 'Appelée également &quot;Ghost Tracker&quot;, lorsque cette fonction est activée, il vous est possible de gérer vos visiteurs en fonction de la fréquence de leurs visites. Lorsque le délai entre 2 visites est atteind, le visiteur en question apparaitra dans le tableau de l\'onglet &quot;Ghost Tracker&quot; où il vous sera possible de rappeler les visiteurs par email.<br><br>
<b style=&quot;color: red;&quot;>IMPORTANT : Si vous avez activé cette fonction pour la première fois ou que vous l\'avez réactivée après une longue période de désactivation pendant laquelle de nouveaux visiteurs se sont inscrits, rendez-vous sur l\'onglet &quot;Ghost Tracker&quot; et suivez les instructions relatives à l\'initialisation de Ghost Tracker.</b>';
$lang['UAM_gttextTitle'] = 'Message de rappel Ghost Tracker';
$lang['UAM_gttextTitle_d'] = 'Saisissez ici le texte que vous souhaitez faire apparaitre dans l\'email de rappel pour inciter l\'utilisateur à revenir visiter votre galerie (NB: Le texte pré-renseigné à l\'installation du plugin est donné à titre d\'exemple).<br><br>
Pour une utilisation multi-langues, vous pouvez utiliser les balises [lang] du plugin Extended Description si celui-ci est actif.<br><br>
<b style=&quot;color: red;&quot;>La modification du texte n\'est possible QUE si l\'option &quot;Gestion des visiteurs fantômes&quot; est activée.</b>';
$lang['UAM_lastvisitTitle'] = 'Suivi des utilisateurs inscrits';
$lang['UAM_lastvisitTitle_d'] = 'Cette option active un tableau dans l\'onglet &quot;Suivi des utilisateurs&quot; dans lequel sont listés les utilisateurs inscrits sur la galerie ainsi que la date de leur dernière visite et le temps passé (en jours) depuis leur dernière visite. Le suivi est à caractère purement informatif pour l\'administrateur de la galerie.';
$lang['UAM_commentTitle'] = 'Pseudo obligatoire sur commentaire pour les visiteurs';
$lang['UAM_commentTitle_d'] = 'Si &quot;Commentaires pour tous&quot; est actif (autoritation aux visiteurs non inscrits de poster des commentaires), cette option permet d\'obliger le visiteur non inscrit à saisir un pseudo pour que le commentaire soit accepté.';
$lang['UAM_tipsTitle'] = 'Astuces et exemples';
$lang['UAM_tipsTitle_d'] = 'Astuces et exemples divers d\'utilisation';

?>